フォーラムご利用の方へお知らせ
投稿の前に「ガイドライン」をご確認ください。これらに反する書き込みは削除・規制の対象となります。

XOPS OnlineTest 1.9f2公開

  • このフォーラムに新しいトピックを立てることはできません
  • このフォーラムではゲスト投稿が禁止されています
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 .2 | 投稿日時 2015-3-23 14:11 | 最終変更
TKMAGURO  少佐 居住地: ネットの海  投稿数: 396
1.9f2がSECEF EVISOLPXEで公開されています。

ロビーサーバー移転のため、現行の1.9f以下は3月いっぱいで使えなくなるようです。

【追記】
とりあえず対応させるソフトを作りました。
ロビーサーバーを変更するだけのソフトです。
http://up.xops.biz/getofi.php?5271

サーバーリストも対応させました。
----
活動無期限休止中。
XOPS自作サーバーリスト(新サーバー対応)→http://www8.atpages.jp/tkmaguro/xops/serverlist/
HP(一時閉鎖中)→Legacy of Peasants
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2015-3-23 17:21
mikan  准将 居住地: 東京  投稿数: 819
(既に某所でも話題になっていますが)
旧ロビーサーバーに接続する1.9f以下が使えなくなるということは、
出回っているオンラインの改造マップ集(パック)も、ロビーサーバー
が使えなくなるってことですよね。

パックの作者さんたちには、1.9f2で作り直してもらうか、接続先だけ
変えてもらう必要がありそうです。
連絡が取れない作者さんが多い現状では、絶望的ですけど。

説明書で「改造不可」が明記されている作品は、勝手に修正できないしなぁ。
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2015-4-2 13:57
TKMAGURO  少佐 居住地: ネットの海  投稿数: 396
4月になりましたが、まだ使えますね・・・。

改造パック等の対応については、使用者が個々にパッチを当てるしかないかと。
ofi5271は、1.8以降の改造パック等にも当てられるようになっています。
今回の改造に関しては、たぶん同一性保持権の例外に該当するので、問題ないはずです。配布してもいいかはわかりませんが。
----
活動無期限休止中。
XOPS自作サーバーリスト(新サーバー対応)→http://www8.atpages.jp/tkmaguro/xops/serverlist/
HP(一時閉鎖中)→Legacy of Peasants

  条件検索へ


サイト内検索
オンライン状況
4 人のユーザが現在オンラインです。 (2 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 4

もっと...